﻿@charset "utf-8";
@import url(base.css);/*reset*/
@import url(public.css);
/* header */
/* End header */
/* main */
.banner{overflow:hidden; background:#f1f1f1;}
#banner{height:260px;width:1004px; margin:0 auto;}
#banner img{width:100%;}

.main{overflow:hidden;margin:30px auto;position:relative;*zoom:1; z-index:0;overflow:hidden;}
.sidebox{ overflow:hidden;width:187px; position:absolute; top:0; left:0; bottom:0; background:#f0f4f7; float:left;text-align:left;}


	#leftNav{margin:14px 0;}
	#leftNav .nav_li,#leftNav .nav_li a{color:#323232;}
	#leftNav .nav_li{ border-bottom:1px solid #FFF; }
	#leftNav .child{ border-top:1px solid #FFF; }
	#leftNav .child li{ border:none;}
	#leftNav .side_li{}
	#leftNav .child{ display:none;}
	#leftNav h2{font:14px/48px "微软雅黑";margin:0 26px;}
	#leftNav h3{font:14px/48px "微软雅黑";margin:0 20px 0 40px;}
	#leftNav .onChild .child{ display:block;}
	#leftNav .onThis h2,#leftNav .onThis h3{font-size:18px; background:url(/images/arrow01.png) no-repeat center right;}
	#leftNav .onThis h2 a,#leftNav .onThis h3 a{color:#0a59a6;}
.mainbox{margin:0 30px; height:auto !important;height:500px;min-height:500px;}


.pagebar{border-bottom:1px dotted #bed1d5;height:40px; position:relative;zoom:1; overflow:hidden; margin-top:20px;}
	.pagebar h3{font:700 30px/40px "Times New Roman", Times, serif;float:left;color:#fd9b36;overflow:hidden;margin-left:30px; text-transform:uppercase;}
	.bread{font:14px/50px "微软雅黑";float:right; margin-right:30px;}
		.bread,.bread a{color:#bed1d5;}
.pagebox{position:relative;height:auto !important;margin:40px 30px;}
.infokuang{margin:20px 0 50px;height:auto !important;height:500px;min-height:500px; }

	.pitem{display:block;z-index:0;height:32px;}
	.pitem dt{font-size:16px; text-align:left; text-indent:10px; line-height:32px;}
	
	.phover{display:none;z-index:10;height:130px;}
	.phover dt{font-size:20px; line-height:40px; margin-top:40px;}
	.cataList{margin:0;}
	.cataList li{float:left;width:330px;height:130px; margin:0 20px 20px 0;overflow:hidden;position:relative;*zoom:1; }
	.cataList li.last{margin-right:0;}
		.cataList li dl,.cataList li .mark{overflow:hidden; position:absolute;width:100%; left:0; bottom:0;}
		.cataList li .mark {height:32px; z-index:0; background:#000 url(/images/more01.png) no-repeat 50% 80px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
		.cataList li dt{text-transform:uppercase;color:#FFF;}
	.cataList li a{position:relative; display:block;height:130px;}
	.cataList li a:hover .pitem{display:none;}
	.cataList li a:hover .phover{display:block;}
	.cataList li a:hover .mark {height:130px;}

.picList{width:242px;margin:0 20px 20px 0;_margin:0 10px 20px 0;float:left;overflow:hidden;}
.picList.last{margin-right:0;}
.picList .pic{line-height:0;overflow:hidden;border:1px solid #c8c8c8;}
.picList .pic img{width:240px;height:240px;}
.picList .tit{height:40px;font:16px/20px Arial, Helvetica, sans-serif; margin:10px 0;}
#searchList .picList{margin:0 10px 20px;_margin:0 5px 20px;}

.orderbtn{margin:-20px  auto 30px;}

.titList{position:relative;margin:0 20px;text-align:left;}
.titList li{font:14px/40px  Arial, Helvetica, sans-serif;height:40px; border-bottom:1px dashed #DDD; background:url(/images/newsarrow.jpg) no-repeat left; text-indent:20px;}
.titList .tit{ float:left;width:600px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.titList li,.titList li a{color:#474646;}
.titList li a:hover{color:#da2c25;}
.titList li i{ font-style:normal;}
.titList li i,.titList li span{ float:right; color:#a0a0a0}

/*内容*/
.infotitle{ font-size:18px;color:#0ca00c;}
.infocoutent{margin:20px 0; font-size:14px; line-height:2em; height:auto !important;height:500px;min-height:500px; text-align:left; }
.infocoutent,.infocoutent a,.infodate{color:#6a6a6a;}

.protop .pic{width:412px;height:412px; float:left;}
.protop .pic img{width:412px;height:412px;}
.protop .tit,.protop .txt{width:575px;float:right; text-align:left;}
.protop .tit{font-size:30px;height:76px;line-height:76px;font-weight:100;border-bottom:1px solid #eaeaea;}
.protop .txt h5{font-size:20px;line-height:50px;font-weight:100;text-transform:uppercase;}
.protop .txt .summary{font-size:14px;line-height:30px;}
.prokuang{width:100%;overflow:hidden;text-align:left; margin:20px 0 0;}
.nextpage{ text-align:left; font-size:14px; line-height:20px; padding:10px; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8; margin:20px auto;}
.randlist{ text-align:left;}
.randlist li{background:url(/images/dot01.jpg) no-repeat 4px;font-size:14px;line-height:24px; text-indent:14px;}




.goback{line-height:24px;}
.goback,.goback a,#goTopBtn a{}

/*留言*/
.mailbox{overflow:hidden;margin:25px 85px;width:100%;}
.mailbox li{float:left;height:38px; display:inline; text-align:left; background-position:left center; background-repeat:no-repeat; text-indent:37px; overflow:hidden; font-weight:100; font-size:18px; line-height:38px;}
.mailbox li.even{width:520px;}
.mailbox li.odd{width:340px;}
.mailbox li.addr{ background-image:url(/images/add.png);}
.mailbox li.email{ background-image:url(/images/email.png);}
.mailbox li.fax{ background-image:url(/images/fax.png);}
.mailbox li.tel{ background-image:url(/images/tel.png);}


#guestform{width:100%;}
#guestform td{color:#323232;}
#guestform td button{width:330px;height:40px; font-size:20px; background:#fd9b36;color:#FFF; margin:20px auto; border:0 none; outline:0 none;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px; cursor:pointer;}

.tdtit{font-size:16px;width:150px;}
.tdinput{width:720px;}
.tdtit,.tdinput,.tdtext { padding-bottom:10px;}
.tdinput input,#checkcode,#content{width:98%;padding-left:2%; line-height:30px; background:#fef4e9; border:0 none; outline:0 none;}

#content{ height:128px;}


.footpage {width:100%;height:31px;margin:20px 20px 50px;font:14px/26px "微软雅黑";  clear:both;}
.footpage span{margin:0 6px;display:inline-block;height:26px}
.footpage .num{width:26px;}
.footpage span,.footpage span a{}
.footpage .prev{}
.footpage .next{}
.num.redcolor{ border:1px solid #079a07;}
.redcolor,.redcolor a{}

/*页码、返回*/			
.line{ clear:both; padding:0; height:0; line-height:0; }
/*默认*/
#footer .text{padding-left:170px; text-align:left;}
.footer .text,.footer .text a{color:#FFF;}

#botnav {overflow:hidden;}
#botnav {}
#botnav a{ display:block;}
#botnav .nav_li{float:left;margin:0  10px 0 0;}
#botnav  h2{font:15px/20px "微软雅黑";}
#botnav .child{display:none;}
